<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package STRATEGO
 * @since STRATEGO 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$stratego_copyright_scheme = stratego_get_theme_option( 'copyright_scheme' );
if ( ! empty( $stratego_copyright_scheme ) && ! stratego_is_inherit( $stratego_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $stratego_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$stratego_copyright = stratego_get_theme_option( 'copyright' );
			if ( ! empty( $stratego_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$stratego_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $stratego_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$stratego_copyright = stratego_prepare_macros( $stratego_copyright );
				// Display copyright
				echo wp_kses( nl2br( $stratego_copyright ), 'stratego_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
