<?php
/**
 * The template to display default site footer
 *
 * @package STRATEGO
 * @since STRATEGO 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$stratego_footer_scheme = stratego_get_theme_option( 'footer_scheme' );
if ( ! empty( $stratego_footer_scheme ) && ! stratego_is_inherit( $stratego_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $stratego_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'stratego_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'stratego_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'stratego_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'stratego_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
