<?php
/**
 * The template to display the background video in the header
 *
 * @package STRATEGO
 * @since STRATEGO 1.0.14
 */
$stratego_header_video = stratego_get_header_video();
$stratego_embed_video  = '';
if ( ! empty( $stratego_header_video ) && ! stratego_is_from_uploads( $stratego_header_video ) ) {
	if ( stratego_is_youtube_url( $stratego_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $stratego_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php stratego_show_layout( stratego_get_embed_video( $stratego_header_video ) ); ?></div>
		<?php
	}
}
