<div class="front_page_section front_page_section_about<?php
	$stratego_scheme = stratego_get_theme_option( 'front_page_about_scheme' );
	if ( ! empty( $stratego_scheme ) && ! stratego_is_inherit( $stratego_scheme ) ) {
		echo ' scheme_' . esc_attr( $stratego_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( stratego_get_theme_option( 'front_page_about_paddings' ) );
	if ( stratego_get_theme_option( 'front_page_about_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$stratego_css      = '';
		$stratego_bg_image = stratego_get_theme_option( 'front_page_about_bg_image' );
		if ( ! empty( $stratego_bg_image ) ) {
			$stratego_css .= 'background-image: url(' . esc_url( stratego_get_attachment_url( $stratego_bg_image ) ) . ');';
		}
		if ( ! empty( $stratego_css ) ) {
			echo ' style="' . esc_attr( $stratego_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$stratego_anchor_icon = stratego_get_theme_option( 'front_page_about_anchor_icon' );
	$stratego_anchor_text = stratego_get_theme_option( 'front_page_about_anchor_text' );
if ( ( ! empty( $stratego_anchor_icon ) || ! empty( $stratego_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_about"'
									. ( ! empty( $stratego_anchor_icon ) ? ' icon="' . esc_attr( $stratego_anchor_icon ) . '"' : '' )
									. ( ! empty( $stratego_anchor_text ) ? ' title="' . esc_attr( $stratego_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_about_inner
	<?php
	if ( stratego_get_theme_option( 'front_page_about_fullheight' ) ) {
		echo ' stratego-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$stratego_css           = '';
			$stratego_bg_mask       = stratego_get_theme_option( 'front_page_about_bg_mask' );
			$stratego_bg_color_type = stratego_get_theme_option( 'front_page_about_bg_color_type' );
			if ( 'custom' == $stratego_bg_color_type ) {
				$stratego_bg_color = stratego_get_theme_option( 'front_page_about_bg_color' );
			} elseif ( 'scheme_bg_color' == $stratego_bg_color_type ) {
				$stratego_bg_color = stratego_get_scheme_color( 'bg_color', $stratego_scheme );
			} else {
				$stratego_bg_color = '';
			}
			if ( ! empty( $stratego_bg_color ) && $stratego_bg_mask > 0 ) {
				$stratego_css .= 'background-color: ' . esc_attr(
					1 == $stratego_bg_mask ? $stratego_bg_color : stratego_hex2rgba( $stratego_bg_color, $stratego_bg_mask )
				) . ';';
			}
			if ( ! empty( $stratego_css ) ) {
				echo ' style="' . esc_attr( $stratego_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$stratego_caption = stratego_get_theme_option( 'front_page_about_caption' );
			if ( ! empty( $stratego_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo ! empty( $stratego_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $stratego_caption, 'stratego_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$stratego_description = stratego_get_theme_option( 'front_page_about_description' );
			if ( ! empty( $stratego_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo ! empty( $stratego_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $stratego_description ), 'stratego_kses_content' ); ?></div>
				<?php
			}

			// Content
			$stratego_content = stratego_get_theme_option( 'front_page_about_content' );
			if ( ! empty( $stratego_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo ! empty( $stratego_content ) ? 'filled' : 'empty'; ?>">
					<?php
					$stratego_page_content_mask = '%%CONTENT%%';
					if ( strpos( $stratego_content, $stratego_page_content_mask ) !== false ) {
						$stratego_content = preg_replace(
							'/(\<p\>\s*)?' . $stratego_page_content_mask . '(\s*\<\/p\>)/i',
							sprintf(
								'<div class="front_page_section_about_source">%s</div>',
								apply_filters( 'the_content', get_the_content() )
							),
							$stratego_content
						);
					}
					stratego_show_layout( $stratego_content );
					?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
