<?php
/**
 * The template to display default site footer
 *
 * @package STRATEGO
 * @since STRATEGO 1.0.10
 */

$stratego_footer_id = stratego_get_custom_footer_id();
$stratego_footer_meta = get_post_meta( $stratego_footer_id, 'trx_addons_options', true );
if ( ! empty( $stratego_footer_meta['margin'] ) ) {
	stratego_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( stratego_prepare_css_value( $stratego_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $stratego_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $stratego_footer_id ) ) ); ?>
						<?php
						$stratego_footer_scheme = stratego_get_theme_option( 'footer_scheme' );
						if ( ! empty( $stratego_footer_scheme ) && ! stratego_is_inherit( $stratego_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $stratego_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'stratego_action_show_layout', $stratego_footer_id );
	?>
</footer><!-- /.footer_wrap -->
